local chkLang = require "kiloview.checkLang"
local pageLang = chkLang.Check("NOPOST") --No post arguments check.
local langs = require("langs.language")("uploadPreset", pageLang)
local rpc = require "kiloview.ringRpc"
local cgilua = require "cgilua"

cgilua.SAPI.Response.setContentType( [[application/json;charset=utf-8]]  );
local k_rst , k_fileName = cgilua.SAPI.Request.savePostFile( [[/tmp]], true );  --/data/update/
if not k_rst or not k_fileName then
	cgilua.put( [[ { "title":"]] .. langs.ERROR_TITLE .. [[", "msg":"]] .. langs.ERROR_UPLOAD .. [[", "done":"no" } ]] )
else
	local _x,rslt,errTag,errMsg = rpc.Call( "PRESET.ImportPreset", k_fileName)
	if rslt then
		rpc.Call("BUS.LoadPreset", errTag)
		cgilua.put( [[ { "title":"]] .. langs.DONE_TITLE .. [[", "msg":"]] .. langs.DONE_MSG .. [[", "done":"yes" } ]] )
	else
		cgilua.put( [[ { "title":"]] .. langs.ERROR_TITLE .. [[", "msg":"]] .. langs.FAIL_TAG_MESSAGES[errTag] .. [[", "done":"no" } ]] )
	end
end
