return {
	TITLE = "Onvif Service Configuration",
	ABOUT_ONVIFCONFIG_TITLE = "About Onvif Service",
	ONVIFCONFIG_ABSTRACT = "Onvif (Open Network Video Interface Forum) is an IP-based security standard. Start the Onvif service to let a security-system which based Onvif can discovery/manage this device, and get the video streams.",
	ONVIFCONFIG_COMMENT = "You can find informations about Onvif at <a href='http://www.onvif.org/'>http://www.onvif.org/</a>. Onvif is a 'Web Service' based protocol, you can even write your program to control this device by Onvif web service API.",

	ONVIF_ENABLE = "Onvif Service Enable: ",
	DISABLED = "DISABLE",
	ENABLED = "ENABLE",
	
	ONVIF_PORT = "Onvif Service Port: ",
	ONVIF_PORT_NOTES = "(NOTE: Don't let it be same as current web service port. After version 3.99, Onvif can be accessed by default web service port, so you need not set this port specially. This setting is for compatible with old version only.)",
	
	ONVIF_DISCOVERABLE = "Device Discoverable: ",

	ONVIF_LOCATION = "Location info. in Scopes: ",
	ONVIF_NAME = "Device name in Scopes: ",
	NAME_NOTES = "(Leave it empty to use the default device name)",
	
	ONVIF_AUTH = "Authorization: ",
	ADMIN_PASS = "Password of 'admin': ",
	ADMIN_PASS_NOTES = "(Only change password for user 'admin'. You can manage other users by Onvif tool.)",

	SAVE_SET = "Save",
	RESET_DEFAULT = "Restore Default",
	ERRMSG_INVALID_POST_ARGS = "ERROR: Invalid arguments!",
	ERRMSG_SAME_AS_WEBPORT = "ERROR: Onvif service port cannot be same as current web service port!",
	
	MSG_SAVE_DONE = "Save Onvif settings DONE.",
	MSG_SAVE_FAIL = "ERROR: Save FAIL!",
}

