return {
  OK = "確定",
  DIALOG_OK = "確定",
  SERIAL_NO = "序號: ",
  RECORD_OPTIONS = "錄影選項",
  BASIC_SETTING = "基本設置",
  REBOOT_DEVICE = "設備重啟",
  RECORD_SETTING = "本地錄影",
  INVALID_PRESET_NAME = "預設名稱無效",
  QUICK_RESET = "快速復歸",
  PLATFORM_CONN = "平臺接入參數",
  SETREBOOT ="設備維護",

  MSG_SUCCESS = "成功",
  SYSTEM_STATUS = "系統狀態",
  INVALID_USER_OR_PASS = "使用者名稱或密碼無效，無法修改密碼",
  CHANGE_PASS_FAIL = "修改密碼失敗",
  VERSION_INFO = "版本資訊",
  SYSTEM_INFO = "系統資訊",
  ADD_PRESET_DONE = "保存預設配置成功。",
  INTERNAL_ERROR = "內部錯誤",
  ADD_PRESET_FAIL = "錯誤：保存預設配置失敗",
  LANGUAGE_NAMES = {
    tw = "繁體中文",
    cn = "簡體中文",
    en = "English(英文)"
  },
  NETMAN = "網路介面管理",
  FW_VERSION = "韌體版本: ",
  CHANGE_PASS_DONE = "修改密碼成功",
  AUDIO_ENGINE = "音頻編碼設置",
  VGA_MODELINES = "加入非標VGA解析度支援",
  DATETIME_SETTING = "區域和時間設置",
  SETUP = "訊息看板",
  PASSWORD = "新密碼: ",
  DEVELOPER_OPTIONS = "開發人員選項",
  MSG_FAIL = "失敗",
  RECORD_CONTROL = "錄影控制",
  DEFAULT_TITLE = "設備管理中心",
  PRESET_NOTES = "<b>關於預設參數：</b> 預設參數指的是：您可以將目前編碼器的配置參數保存起來，當您以後需要的時候，可以快速地載入這些配置。<br />預設參數只會保存您目前的視音頻編碼參數、視音頻來源設置，不會保存其它的參數，像網路設置、使用者名稱密碼、多媒體服務參數等。",
  PRESETS = "預設配置",
  PRESET_NAME = "預設配置名稱: ",
  AUDIO_GAIN = "音頻增益調整",
  PRESET_DETAIL = "描述資訊: ",
  DEVELOPER_API_DOC = "HTTP API檔案",
  CHANGE_DEFAULT_LANG = "預設語言",
  AV_ADJUST = "視頻&amp;音頻調整",
  WELCOME = "歡迎",
  WEBCONFIG = "Web服務設置",
  ONVIFCONFIG = "Onvif服務設置",
  TELNETCONFIG = "Telnet服務設置",
  LOGS_AND_DEBUG = "事件記錄和調測",
  EASY_MAN = "簡易管理功能",
  CHANGE_MY_PASS = "修改密碼",
  FIRMWARE_UPGRADING = "韌體升級",
  LOAD_PRESET = "管理或載入預設配置",
  HELP = "幫助",
  OVERLAY_SETTING = "疊加設置",
  HW_VERSION = "硬體版本: ",
  VIDEO_SPECIAL = "視頻前置處理(裁切/縮放/旋轉...)",
  ENCODER_SETTING = "編碼和媒體",
  SW_VERSION = "軟體版本: ",
  NETWORK_SETTING = "網路和服務設置",
  MY_PRESET = "我的預置",
  CANCEL = "取消",
  RESTORE_FACTORY = "恢復預設設置",
  OSD_SETTING = "文字/圖像和時間疊加",
  LOGOUT = "退出登錄",
  USERMAN = "使用者管理",
  CONFIRM_PASSWORD = "再次確認新密碼: ",
  STREAM_SET = "編碼和串流參數設置",
  SIP_SET = "SIP參數設置",
  AUDIO_SOURCE = "音頻來源和音量調整",
  PASSWORD_NO_MATCH = "兩次輸入的密碼不一致！請重新輸入。",
  SAVE_PRESET = "保存目前配置...",
  VIDEO_SOURCE = "視頻來源選擇和調整",

  SERIAL_PTZ_SETTING = "Serial Port and PTZ",
  SERIAL_PTZ = "Serial Port and PTZ Settings",
  PTZ_PANEL = "PTZ Control Panel",
  USER_AND_PRIV = "User and Privileges",
  USER_MAN = "User Management",
  ROLE_MAN = "Role and Privileges",
  MAN_PLATFORM = "Central Management",

	NDI_NAME_SET = "NDI device name",
	NDI_LICENSE = "NDI license Info.",
	ABOUT_NDI = "About NewTek NDI",
	NDI_LICENSE_CONTENT = "This product uses NewTek NDI|HX technology, and has been authorized by NewTek Inc. Using NewTek NDI|HX technology, you can make it easier for your device to manage, discover, interconnect with other NDI devices on an existing network infrastructure, and easily transmit high-quality, low-latency video. <br /><br />The use of NDI|HX technology on Kiloview products must be authorized by Kiloview. Any unauthorized use of NDI|HX technology is unlawful, violating both Kiloview\\'s legal rights and NewTek\\'s legal rights. Such infringement will be punished by Chinese and American laws. <br /><br />Kiloview is the registered trademark and company name of KILOVIEW Electronic Co., Ltd. Kiloview is the original manufacturer of this product. <br /><br />NewTek is the registered trademark and company name of NewTek, the inventor and owner of NDI and NDI|HX technologies. As a partnership, NewTek has granted Kiloview the right to use NDI and NDI|HX technologies in products.",
	NDI_DEVICE_NAME = "Device name:",
	NDI_CHANNEL_NAME = "Channel name:",
	NAS_MAN = "Network Storage (NAS)",
  IMG_MAN = "Image Management",
  
  NDI_GROUP_NAME = "組",
  NDI_CONNECTION = "連接",
  TTL_ADDR = "組播地址",
  MASK_ADDR = "子網掩碼",
  CONNECTION_TCP = "默認",
  CONNECTION_MULTICAST = "組播",
  ERRMSG_INVALID_POST_ARGS = "參數有誤！",
  MSG_SAVE_DONE = "保存成功！",
  MSG_SAVE_FAIL = "保存失败！",
  GENERATE = "生成",
  NDI_DISCOVERY_SERVER = "發現服務器",
  OPEN = "開",
  CLOSE = "関",
  NDI_ENABLE = "NDI 開關",
}
