require "features"	--Get OEM information, for special checks.

local _M = {}

function _M.CheckEthernetStatus()
	--TODO: Check the ethernet status, returns:
	--		devName [ eth0/... ],
	--		status	[DOWN/DISABLED/NOCARRIE/NOIP/UP]
	--return nil, nil
	return "eth0", "NOIP"
end	

function _M.CheckWifiStatus()
	--TODO: Check Wifi Status, returns:  
	--	wifiName[ wlan0/... ], 
	--	workingMode(AP/STATION/UNKNOWN), 
	--	status(IDLE/CONNECTING/CONFIGED/GETIP/CONNECTED/INTERNET_OK/ERROR),
	--	APName
	return nil, nil, nil, nil
end

function	_M.Check4GStatus()
	--TODO: Check 4G Status, returns:
	--	deviceName[ /dev/ttyUSB0 ],
	--	mode( GSM/CDMA ),
	--	status( IDLE/CONNECTING/CONFIGED/GETIP/CONNECTED/INTERNET_OK/ERROR)
	return nil, nil, nil
end

function	_M.CheckSignal()
	-- returns: signalLocked, SourceName( or "DETECTING" means detecting)
	return true, "default"
end

function	_M.CheckStreaming()
	-- returns:
	--		status:	OFF/CONNECTING/CONNECTED/PUSHING/STOPPED/ERROR
	
	-- NOTE: To check special OEM streaming, check _G.OEM_TYPE == "???". By default, it check the RTMP pushing status.
	return "OFF"
end

function	_M.CheckAudioSource()
	-- returns:	DIGITAL/LINE/MIC/NONE
	return	"NONE"
end

function _M.CheckRunningModules()
	-- returns: an array of running modules
	-- [ AVIO, CODEC, STREAMER, NETWORKMANAGER, HOSTAPM, WEB, ... ]
	return { 
		["AVIO"] = "running", 
		["CODEC"] = "running", 
		["STREAMER"] = "running", 
		["NETWORKMANAGER"] = "running", 
		["HOSTAPM"] = "running",
		["WEB"] = "running"
	}
end

return _M


