--Language packet of encoder set
return {
	MAIN_STREAM = "Main Stream",
	SUB_STREAM = "Sub Stream",
	SNAP_STREAM = "Motion-JPEG Stream",
	ENCODER_SET = "Encoder parameters",

	JPEG_SNAP_TYPE = "MJPEG Picture Setting: ",
	SNAP_PREVIEW = "Only for preview (with 5fps)",
	SNAP_MAIN = "Same as H.264 main stream",
	SNAP_SUB = "Same as H.264 sub stream",
	
	KMP_ORDERING = "Force be KMP 1st Channel: ",
	KMP_ORDERING_NOTE = "(For the reason of compatible with old product, select 'Yes' to force JPEG stream be the first channel [channel-0] of KMP service)",
	
	QUALITY = "Quality: ",
	QUALITY_NOTE = " (Range 1-99, large value make quality better)",
	
	YES = "Yes",
	NO = "No",

	SUBMIT = "SAVE",
	RETURN = "Return",

	MSG_SUCCESS = "Success",
	MSG_SAVE_DONE = "Encoder settings saved.",

	MSG_FAIL = "Fail",
	MSG_SAVE_FAIL = "Save encoder settings fail!",

	DIALOG_OK = "OK",
	DIALOG_CANCEL = "Cancel",

	ERRMSG_INVALID_POST_ARGS = "Invalid parameters",

	INVALID_ENCODERSET_PARAM = "WRONG: Invalid encoder specified",

	SCALE = "Scaling: ",
	SCALE_DEFAULT = "Default size",
	PROFILE = "H.264 profile: ",
	BR_CTRL = "Bitrate control: ",
	CBR = "CBR - Constant bitrate",
	VBR = "VBR - Variant bitrate",

	BITRATE = "Bitrate: ",
	BITRATE_CUSTOM = "Customized bitrate",

	FRAMERATE = "Framerate: ",
	FRAME_FULL = "FULL (Same as input source)",
	FRAME_HALF = "HALF (Half when source framerate >=50)",
	FRAME_CUSTOM = "Customized framerate",

	GOP_SIZE = "GOP Size: ",
	GOP_1 = "1 - All be I frame",
	GOP_30 = "30 - Produce one I frame per 30 frames",
	GOP_60 = "60 - Produce one I frame per 60 frames",
	GOP_90 = "90 - Produce one I frame per 90 frames",
	GOP_120 = "120 - Produce one I frame per 120 frames",
	GOP_CUSTOM = "Customized GOP size",

	REF_FRAMES = "Reference frames: ",
	REF_SINGLE = "One",
	REF_MULTI = "Multiframes",
	REF_NOTES = "(Using multiple reference frames should better encoding quality but this may be not compatible to some decoders)",

	COLOR = "Color: ",
	WITH_COLOR = "With color",
	CHROME = "Monochrome",

	DYNAMIC_BITRATE = "Bitrate auto adjust: ",
	NO_DYNAMIC_BITRATE = "Closed",
	ENABLE_DYNAMIC_BITRATE = "Depend on network bandwidth",

	REDUCE_FRAMERATE = "Dynamic framerate: ",
	NO_REDUCE_FRAMERATE = "Closed",
	ENABLE_REDUCE_FRAMERATE = "Reduce framerate when low bitrate",
	QP_MIN = "QP min value",
	QP_MAX = "QP max value",
}
