return {
	TITLE = "Video Cropping/Scaling/Rotation/Flipping",
	SUBMIT = "Set",
	RETURN = "Return",
	ERRMSG_INVALID_POST_ARGS = "Invalid post arguments",
	MSG_SAVE_DONE = "Save parameters DONE.",
	MSG_SAVE_FAIL = "Save parameters fail!",
	MSG_SUCCESS = "Success",
	DIALOG_OK = "OK",
	MSG_FAIL = "Fail",
	
	SOURCE_CROP = "Source Picture Cropping: ",
	DISABLE_CROP = "No Cropping",
	ENABLE_CROP = "Enable Cropping",
	CROP_X = "Start Cropping - Left: ",
	CROP_Y = "Start Cropping－Top: ",
	CROP_W = "Cropping Width: ",
	CROP_H = "Cropping Height: ",
	PIXELS = "Pixels",
	
	SPEC_FORMAT = "Scale To: ",
	SPEC_MODE = "Scaling Mode: ",
	
	FORMAT_DEFAULT = "Same As Input (Disabled)",
	
	SCALE_P2P = "Center",
	SCALE_FIT = "Keep Aspect Ratio",
	SCALE_STRETCH = "Stretch",
	SCALE_DEFAULT = "Default",
	
	OUT_CROP = "Cropping The Scaled Picture: ",
	
	ROTATE = "Rotation/Flipping: ",
	DISABLE_ROTATE = "Default(No Rotation/Flipping)",
	DEGREE = "Degrees",
	MIRROR = "Mirror",
	FLIP = "Vertical Flipping",
	
	PRE_PROC_TITLE = "About The Video Preprocessing Before Encoding",
	PRE_PROC_NOTE = [[
			<b>Before video captured and sent to encoder, we could make some necessary preprocessing:</b> <br /><br />
			<b>(1) Source picture cropping: </b>Crop a part of the original picture for encoding.<br />
			<b>(2) Scaling: </b>After step 1 cropping (or not cropping), video can be scaled up/down to certain format. <i>(E.g. Input video is 1080p60, scaling down to 720p30 for encoding.)</i><br />
			<b>(3) Second cropping: </b>After the step 2, you can continue cropping the size you want for encoding. <i>(It’s almost the same with step 1, but necessary in specific application.)</i><br />
			<b>(4) Rotation or flipping: </b>It's the last step before encoding, you can rotate the video with 90/180/270 degrees, horizontal mirror or vertical flip.<br /><br />
		<b>Above process is a pipeline from step 1 to step 4. You could choose to open, or prohibit it about each step.</b>
	]],
	
	NO_SRC_CROP = [[ This device does not support source cropping function. Only the "Advanced"/"Professional" version could support it. ]],
	NO_SPEC_OUT = [[ This device does not support scaling function. Only the "Advanced"/"Professional" version could support it. ]],	
}